#_lp_block_47313506 .lpc-text-3__photo img {
  object-fit: contain; }

a.g-img__caption {
  color: #bb925b !important; }

.g-img__count {
  background-color: #bb925b !important; }

.g-img--gallery-album .g-img__link:hover {
  border-color: rgba(186, 146, 91, 0.4);
  box-shadow: 0 0 3px rgba(186, 146, 91, 0.4); }

.g-button {
  position: relative;
  display: inline-block;
  box-sizing: border-box;
  padding: 17px !important;
  cursor: pointer;
  text-decoration: none !important;
  color: #fff !important;
  border: none !important;
  border-radius: 0px !important;
  outline: none;
  background-color: #bb925b !important;
  background-image: none !important;
  box-shadow: none !important;
  text-shadow: none !important;
  font-family: Arial, sans-serif;
  font-size: 17px !important;
  font-weight: 600 !important;
  line-height: 1.2;
  border: 2px solid transparent !important; }

.g-button:hover {
  color: #bb925b !important;
  background: transparent !important;
  box-shadow: none !important;
  border: 2px solid #bb925b !important; }

.g-user_text_color, a.g-user_text_color {
  color: #bb925b !important; }
